#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pandoc-lua-engine
version:              0.2.1.2
visibility:           public
id:                   pandoc-lua-engine-0.2.1.2-JARJdQuV6dZ7mEyZhlygiZ
key:                  pandoc-lua-engine-0.2.1.2-JARJdQuV6dZ7mEyZhlygiZ
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  e67ff8d221c06da85066c9a3752c742c
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pandoc-lua-engine-0.2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1.2-JARJdQuV6dZ7mEyZhlygiZ
depends:
    SHA-1.6.4.4-8ksu987L0xnDMFbhBLiacl
    aeson-2.1.2.1-Ex7WnNUT1auEGSF1Md5zyM base-4.17.2.1
    bytestring-0.11.5.3 citeproc-0.8.1-3QYvETNgTOd8TA2lns8y9H
    containers-0.6.7 data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    doclayout-0.4.0.1-Cpcm2AOqII8A8AQbX87SK
    doctemplates-0.11-31wV72qoxnSEDM0xrIL40I exceptions-0.10.5
    hslua-2.3.0-KrIJBWXMZrY4dP2SMyQ4e
    hslua-module-doclayout-1.1.0-7E6TmZV6uyJLL7OiaUl6KT
    hslua-module-path-1.1.0-jO8t3BsGGF2FDFn3K0J5
    hslua-module-system-1.1.1-FkzwBLnLkwN1dezvrBXU7r
    hslua-module-text-1.1.0.1-7UnpWVyXRAp2ofF0FZnh5g
    hslua-module-version-1.1.1-5W7tEfZ83pOGmQvrjNB1eW
    hslua-module-zip-1.1.1-Ef2lSNIBtw23zYr80FqVzM
    hslua-repl-0.1.2-4oh8mfjmqsdGeO9Rgi2gOJ
    lpeg-1.0.4-AHzk9ew1oN2Indyxf8q6Sg mtl-2.2.2
    pandoc-3.1.12.1-FxQkRcDuYTkIaO7bMBCfn8
    pandoc-lua-marshal-0.2.7-DpESIUhK1qzK9irCn1CDfs
    pandoc-types-1.23.1-4hOYzQPJiqn1ODj5PFuKRU parsec-3.1.16.1
    text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

